Subject: Re: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Juri Linkov <[email-masked]>
Date: Tue, 01 Nov 2011 11:29:48 +0200

> This is not specific to your setup.  Emacs deliberately includes in
> Info-directory-list both the source and the installation directories.

I think duplicate entries is not a problem.  The problem is that
selecting a menu entry from the installation directory navigates
to the manual from the source directory, because their filenames
are not absolute in `dir'.  This is too confusing.  I think that
menu entries from the installation directory should lead to the manuals
in the installation directory, and menu entries from the source
directory should lead to the manuals in the source directory.